/*
Theme Name: Awedis Child-Theme
Theme URI: https://www.awedis.de/
Description: Child Theme auf der Basis vom Awedis-Theme
Author: awedis
Author url: https://www.cmh.de
Version: 1.0
License: GNU General Public License
License URI: http://www.opensource.org/licenses/GPL-3.0
Template: awedistheme
Template Version: 3.6.0
Tags: blog, custom-menu, featured-images, threaded-comments, translation-ready, right-sidebar, custom-background, e-commerce, theme-options, sticky-post, full-width-template
*/

/* poppins-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/poppins-v24-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/poppins-v24-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/poppins-v24-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/poppins-v24-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* poppins-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/poppins-v24-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/poppins-v24-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* poppins-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/poppins-v24-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/poppins-v24-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


html{font-size:16px;font-family: 'Poppins', sans-serif; overflow-x: hidden;}
body{color: #000;font-family: 'Poppins', sans-serif;overflow-x: hidden;font-weight:300;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, pre{font-weight: 700;text-decoration:none;border-bottom:none;}
h1, .h1{font-size:3rem;}
h2, .h2 h3, .h2 h4, .h2 h1{font-size:3.125rem;}
h3, .h3 h4{font-size:2rem;margin-top:1rem;margin-bottom: 2rem;}
h4, .h4{font-size:1.5rem;}
a{color:#181E4B; }

#generalInfos h1, #generalInfos h2, #generalInfos h3, #generalInfos h4{font-size: 1.25rem;} 
#generalInfos h2, #generalInfos h3, #generalInfos h4{font-weight:500;padding-top: 20px;} 

.img-fluid img{width: 100%;}

.btnYellow .elementor-button{background-color:#fbc800;border-radius:10px;}
.btnYellow .elementor-button *{color:#fff;font-weight: 700;font-size:1.25rem;}
.btnWhite .elementor-button, .eael-grid-post-excerpt .eael-post-elements-readmore-btn{background-color:#fff;border-radius:10px;border:1px solid #181E4B;}
.btnWhite .elementor-button *, .eael-grid-post-excerpt .eael-post-elements-readmore-btn {color:#181E4B;font-weight: 700;font-size:1rem;}

#main .elementor-widget-text-editor p a{text-decoration: underline;}

.bgLightGrey{background-color: #f9f9f9;}

/* Gelb unterstrichen */
.elementor-widget-text-editor h1 span, .elementor-shortcode h1 span {
  	display:inline-block;
	padding-bottom: 12px;
	position: relative;
	text-decoration: none !important;
    background-image: url('img/underline3.svg');
    background-repeat: no-repeat;
    background-size: 100% 12px;
	background-position: bottom;
}
.elementor-widget-text-editor h3 span, .elementor-widget-text-editor h4 span {
  	display:inline-block;
	padding-bottom: 12px;
	position: relative;
	text-decoration: none !important;
    background-image: url('img/underline3.svg');
    background-repeat: no-repeat;
    background-size: 100% 8px;
	background-position: bottom;
}
.elementor-widget-text-editor p{font-size:1.1rem;}
.elementor-section.elementor-section-height-full > .elementor-container{height: 100%;}

#tahefobu-header{top: 0 !important;}
#header.fixed-top{background-color: rgba(255,255,255,.75);-webkit-backdrop-filter: blur(3px); backdrop-filter: blur(3px);border-bottom:3px solid #fbc800;
	/*background: linear-gradient(180deg,rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0.65) 25%, rgba(255, 255, 255, 0) 100%) !important;*/
	min-height:120px;}

#header.fixed-top .elementor-widget-wrap{align-content: center;justify-content: space-between;}
#header.fixed-top .navbar-menu{width: 100%;z-index: 9;}
#header.fixed-top .elementor-widget-wpr-nav-menu{align-content: center;}

#header.fixed-top .navbar-brand{width: auto;z-index: 10;}
.navbar-brand img{height: auto;width:200px !important;}
#menu-hauptmenue .wpr-menu-item, .wpr-mobile-nav-menu .wpr-mobile-menu-item, #menu-hauptmenue .tahefobu-nav-menu .tahefobu-menu-item{font-weight: 500;font-size:1.06rem;color:#000;}
#menu-hauptmenue li.menu-item a{padding-left: 15px;padding-right: 15px;text-align: center;align-content: center;}
#menu-hauptmenue li.menu-item:last-child a{background-color:#fbc800;border-radius:10px;}
#menu-hauptmenue li.menu-item:nth-last-child(2) a{background-color:#00159d;border-radius:10px;color:#fff;}
#menu-hauptmenue li.menu-item:last-child a, #menu-hauptmenue li.menu-item:nth-last-child(2) a{color:#fff;}
body:not(.page-id-303) #menu-hauptmenue li.current_page_item{border-bottom: 2px solid #000;}

#header.fixed-top .tahefobu-mobile-toggle-wrap{text-align: right;margin-right: 30px;margin-top:100px;}
.navbar-toggler{border: 1px solid #000;}
.navbar-toggler-icon{background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 30 30%27%3E%3Cpath stroke=%27rgba%2833, 37, 41, 1%29%27 stroke-linecap=%27round%27 stroke-miterlimit=%2710%27 stroke-width=%272%27 d=%27M4 7h22M4 15h22M4 23h22%27/%3E%3C/svg%3E")}

#main{margin-top: 0;padding-top: 0 !important}

.modal{z-index: 99999;}
.modal-content{background-color:#fbc800;}
.modal-body{padding: 0;}
.modal-header{background-color:transparent;}
#videoBtn{text-align: right;margin-bottom: 45px;}
#videoBtn .elementor-button{background-color: #fff;border-radius:10px;padding-left: 50px}
#videoBtn .elementor-button .elementor-button-text{color: #000;font-size:1.25rem;font-weight:500;}
#videoBtn .elementor-button .elementor-button-icon{}
#videoBtn .elementor-button i{color:#fbc800;font-size:3.2rem;position: absolute;margin-left: -60px;}

.heroText{background-color: #00159d;text-align: center;padding-top:45px;padding-bottom:0;margin-bottom: 0;}
.heroText *{color:#fff;}
.heroText h1{font-weight: 700;font-size:3.75rem;}
.heroText p{font-weight: 500;font-size: 1.25rem;}

.topPoints{background-color: #fff;padding: 15px;border-bottom:2px solid #d9d9d9;}
.topPoints *{font-size:1.25rem;color:#000;font-weight:700;}
.topPoints li{justify-content: center;}
.topPoints .elementor-icon-list-icon i{color:#fbc800;font-size: 2rem;}

.secondHeroSection h2{font-size:3.125rem;color:#00159d;text-align: center;font-weight: 700;}
.secondHeroSection p{font-size: 1.75rem;text-align: center;margin-bottom: 0;}

.schnellEinfach{background-color: #f9f9f9;padding-top:60px;padding-bottom: 60px;}
.schnellEinfach h2 {font-size:3.125rem;color:#00159d;font-weight: 700;}
.schnellEinfach strong, .schnellEinfach b{font-weight: 700;}
.schnellEinfach .elementor-icon-list-items > li .elementor-icon-list-icon{color:#fff;min-width: 50px;height: 50px;border-radius: 13px;margin-right: 15px;justify-content: center;align-items: center;}
.schnellEinfach .elementor-icon-list-items > li .elementor-icon-list-icon{background-color:#cecece;}
.schnellEinfach .elementor-icon-list-items > li:first-child .elementor-icon-list-icon{background-color:#fbc800;}
.schnellEinfach .elementor-icon-list-items > li:last-child .elementor-icon-list-icon{background-color:#00159d;}
.schnellEinfach .elementor-icon-list-items .elementor-icon-list-icon i{width: auto;}
.bgZusatzInfos{background-color:#00159d;border-radius: 26px;padding:30px 30px 30px 30px;margin-bottom:30px; box-shadow: 0px 16px 25px 0px rgba(0,0,0,0.2);-webkit-box-shadow: 0px 16px 25px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 16px 25px 0px rgba(0,0,0,0.2);}
.bgZusatzInfos *{color: #fff;}
.bgZusatzInfos.bgZusatzInfos2{background-color:#fff;}
.bgZusatzInfos.bgZusatzInfos2 *{color: #181E4B;}

.elementor-accordion .elementor-accordion-item{border-radius: 15px;margin-bottom: 15px;border:1px solid #d5d8dc !important;background-color: #f9f9f9;}
.elementor-accordion .elementor-tab-content{border-top: none;}
.elementor-accordion .elementor-tab-title{color:#181E4B;}
.elementor-accordion .elementor-tab-title a{font-weight: 500;}

.eael-post-grid-container .eael-post-grid .eael-grid-post .eael-grid-post-holder, .wpr-grid-item.post{border-top-left-radius: 16px !important;border-top-right-radius: 16px !important;box-shadow: 0px 16px 25px 0px rgba(0,0,0,0.2);-webkit-box-shadow: 0px 16px 25px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 16px 25px 0px rgba(0,0,0,0.2);overflow: hidden;}
#main .wpr-grid-tax-style-1 .inner-block a{color:#fbc800;font-weight:700;font-size:.75rem;margin-bottom:15px;}
.eael-entry-title a, #main .wpr-grid-item-title .inner-block a{font-size: 1.25rem;color:#181E4B !important;font-weight: 500;margin-bottom:15px;}
.eael-grid-post-excerpt .eael-post-elements-readmore-btn, #main .wpr-grid-item-read-more .inner-block a{display: inline-block;color:#181E4B !important;padding: 6px 12px;margin-top: 18px;border-radius:10px;font-weight:700;border:1px solid #181E4B;}
#main .wpr-grid-item-below-content{padding: 15px;}

div.mfp-wrap.mfp-gallery{z-index: 999999;}

/* Buchungskalender Amelia */
.amelia-v2-booking #amelia-container .am-eli .am-eli__main{display: none;}

#main #post-369, #main #post-371{margin-top: 180px;}
.wpcuf-uf-heading{text-align: center;}
.wpcuf-uf-wrap{margin-bottom: 30px;background-color:#fbc800;padding:30px 0;}
.wpcuf-uf-wrap .wpcuf-uf-products{justify-content: center;}
.wpcuf-uf-wrap .wpcuf-uf-products .wpcuf-uf-product:hover{border-color:#fff;}
.wpcuf-uf-wrap .wpcuf-uf-products .wpcuf-uf-product:hover .wpcuf-uf-product-atc .wpcuf-uf-product-add{background-color:#00159d;}
.woocommerce-cart-form{margin-top: 30px;}
.woocommerce table.shop_table td{font-weight: bold;}
.woocommerce table.shop_table .product-price, .woocommerce table.shop_table .product-quantity, .woocommerce table.shop_table .product-subtotal{text-align: center;}
.woocommerce table.shop_table .product-subtotal, .woocommerce-checkout-review-order-table .product-total{text-align: right;}
.woocommerce table.shop_table tbody .order-tax th, .woocommerce table.shop_table tbody .order-tax td,.woocommerce table.shop_table tfoot .order-tax th, .woocommerce table.shop_table tfoot .order-tax td{font-weight: 400;font-size: .75rem;}
.woocommerce td.product-name dl.variation:first-child{margin-top: 15px;}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{width: auto;}
.variation-Veranstaltungs-Informationen{display: block !important;float: none !important;font-weight:400;}
.variation-Veranstaltungs-Informationen hr{background-color:#000;}
.variation-Veranstaltungs-Informationen p strong{display: block;}
.cart_totals h2, .woocommerce-checkout h3{font-size: 1.25rem;}
.woocommerce-cart .cart-collaterals .cart_totals table td{text-align: right;}
#main .wc-proceed-to-checkout a.checkout-button, button#place_order {background-color:#00159d; }
#order_review h3{margin-top: 30px;}
#main .woocommerce-checkout #payment{background-color: #fff;border:none;}
#main .woocommerce-checkout #payment div.payment_box{background-color:#fff;border-color:#000;}
#main .woocommerce-checkout #payment div.payment_box::before{border:1em solid #000;border-right-color: transparent;border-left-color: transparent;border-top-color: transparent;}
#main .woocommerce-checkout .shop_table{background-color: #f2f2f2;border:1px solid #f2f2f2;padding:15px;border-radius: 15px;}
table.woocommerce-checkout-review-order-table .cart_item > td{padding-bottom: 30px;padding-top:30px;}
table.woocommerce-checkout-review-order-table tr.wc-gzd-cart-item-has-thumbnail .wc-gzd-cart-item-name-wrapper .wc-gzd-cart-item-thumbnail{display: none;}
table.woocommerce-checkout-review-order-table tfoot, .wc-gzd-place-order{text-align: right;}
table.woocommerce-checkout-review-order-table .variation-Veranstaltungs-Informationen hr{display: none;}
#main .woocommerce-checkout .article__textblock{margin-bottom: 30px;background-color:#f2f2f2;padding:30px 15px;border-radius: 15px;}
#main .woocommerce-checkout .article__textblock strong{font-weight: 700;}
.wc-gzd-place-order{font-size: 1.25rem;}
.woocommerce-message{border-color:#fbc800;color:#000;}
.woocommerce-message:focus-visible{border-color:#fbc800;}

.woocommerce div.product{margin-top: 60px;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images,
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary
{width: 100%;float: none;}
.post-navigation, .product-navigation, .nav-links,
.woocommerce div.product .woocommerce-tabs ul.tabs
{display: none !important;}
.product-hero {
    width: 100%;
    max-height: 600px;
    overflow: hidden;
    margin: 0;
}

.product-hero__img {
    display: block;
    width: 100%;
    height: 600px !important;
    object-fit: cover;
    object-position: center;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button.alt,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt:hover
{background-color:#00159d;}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price{color:#00159d;font-weight: 700}
.woocommerce ul.order_details{padding-left: 0;}
body.woocommerce-order-received.woocommerce-checkout .shop_table{background-color: #fff;}
.woocommerce-order-received #post-371 > div > section:last-child{margin-top: 0;}
body.woocommerce-order-received .woocommerce-order-details__title,
p.woocommerce-notice--success.woocommerce-thankyou-order-received{display: none;}
.woocommerce table.shop_table td{font-weight: 400;}
.woocommerce .woocommerce-customer-details .woocommerce-column__title{font-size: 1.2rem;}
.woocommerce .woocommerce-customer-details address{border:none;}

#termine thead tr th{background-color:transparent;font-size:1.25rem;}
#termine thead tr th:first-child{width: 200px;}
#termine.preise thead tr th:first-child{width: 50%;}
#termine .bgZusatzInfos.bgZusatzInfos2 thead tr th{color: #fff;}

/* Staff */
.wpr-flip-box-front .wpr-flip-box-title{display: inline-block;padding: 5px 0 5px 50px;background-image: url('img/underline3.svg');text-align: left;}

.form-group .wpcf7-list-item{margin-left: 0;}
.bgFormRow{background-color: #f2f2f2;border-radius: 30px;padding: 30px 15px 15px;}
.btn.btn-primary{background-color:#00159d;border-radius:10px;color:#fff;border:none;font-size: 1.5rem;}

#wpfront-scroll-top-container{padding: 10px !important;background-color:#fbc800 !important; }
#wpfront-scroll-top-container img{color:#fff;width: 25px !important; }

.footerSd {border-top:2px solid #d9d9d9;padding: 30px 0}
.footerSd h4{font-weight: 500;font-size:1rem;}
.footerSd ul{list-style: none;padding: 0;margin: 0;}
.footerSd ul a{color:#000;}
.footerLogo img {width: 100%;max-width:150px;}
.socialLinks img{max-height: 30px;max-width: 30px;}
.generalLinks a{margin: 0 15px;color:#000;}
a.btnWiderruf{border:1px solid #000;padding: 0 7px;min-height: auto !important;}
a.btnWiderruf:hover{border:1px solid #000;background-color:#000;color:#fff;}

@media (min-width: 992px) {
	/* Gutschein 
	#product-366 #tab-description{display: flex;gap:15px;align-items: center;}
	#product-366 #tab-description > *{width: 33.333%;}
	#product-366 #tab-description h2{hyphens: auto;word-spacing: 100vw;}
	#product-366 p.price, #product-366 div.legal-price-info{text-align: center;} 
	#product-366 form.cart{display: flex;justify-content: center;}*/
}
@media (min-width: 1200px) and (max-width: 1568px) {
  #menu-hauptmenue li.menu-item {
    max-width: 100%;
  }
}
@media (min-width: 1200px) and (max-width:1399px) {
	#menu-hauptmenue li.menu-item{max-width: 160px;}
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl,
	.elementor-section.elementor-section-boxed > .elementor-container
	{max-width: 1480px;}
	header .container{max-width: 100%;}
}

@media screen and (max-width: 1568px) {
  .wpr-nav-menu-bp-tablet .wpr-mobile-nav-menu-container,
	#menu-hauptmenue .tahefobu-mobile-nav-menu-container{
    display: block;
  }
  .wpr-mobile-nav-menu:not(.wpr-mobile-mega-menu), .wpr-mobile-nav-menu-container {
    pointer-events: auto;
  }
  .wpr-nav-menu-bp-tablet .wpr-nav-menu-container,
	.tahefobu-nav-menu-container{
    display: none;
  }
	#header.fixed-top .elementor-element {
	  width: 100%;
	  position: absolute;
	}
	#header.fixed-top .elementor-element.navbar-brand{width: calc(100% - 60px);}
	.navbar-brand img {position: absolute;left: 0;top: 0;width:175px !important;}
	
	.wpr-mobile-toggle,.tahefobu-mobile-toggle{background-color:#fbc800;border-radius: 5px;}
	.wpr-mobile-toggle-line, .tahefobu-mobile-toggle-line{background-color: #000 !important;}
	.wpr-mobile-toggle:hover .wpr-mobile-toggle-line{background-color: #fff !important;}
	.wpr-mobile-toggle-wrap{position: absolute;right:15px;top:30px;}
	#menu-hauptmenue .tahefobu-mobile-nav-menu{margin-top: 60px !important;}
	.wpr-mobile-nav-menu a.wpr-active-menu-item,
	#menu-hauptmenue .tahefobu-mobile-nav-menu a.tahefobu-active-menu-item {background-color: #fff !important;color:#000 !important;font-weight: 700;}
	#menu-hauptmenue .tahefobu-mobile-nav-menu a:hover, #menu-hauptmenue .tahefobu-mobile-nav-menu a.tahefobu-active-menu-item:hover{background-color: #00159d !important;color:#fff !important;}
	#menu-hauptmenue li.menu-item:last-child a, #menu-hauptmenue li.menu-item:nth-last-child(2) a{border-radius:0;
}
}
@media (max-width: 1399px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl,
	.elementor-section.elementor-section-boxed > .elementor-container
	{max-width: 100%;}
	.wpcuf-uf-wrap .wpcuf-uf-products .wpcuf-uf-product{width: 25%;min-width: 0;}
	.topPoints *{font-size:1rem;}
}
@media (max-width: 991px) {
	h1, .h1, .heroText h1{font-size:2rem;}
	h2, .h2 h3, .h2 h4, .h2 h1{font-size:2.125rem;}
	h3, .h3 h4{font-size:1.5rem;}
	h4, .h4{font-size:1.25rem;}
	.product-hero {max-height: 33vH;}
	.product-hero__img {height: 33vH !important;}	
	footer h4{font-size: .85rem;}
	footer .col-lg-3{text-align: center;padding-bottom:15px;font-size: .85rem;}
	.generalLinks a{text-align: center;margin-bottom:15px;font-size: .85rem;display: inline-flex;}
}
@media (max-width: 767px) {
	
	h1, .h1{font-size:2rem;}
	h2, .h2 h3, .h2 h4, .h2 h1{font-size:2.125rem;}
	h3, .h3 h4{font-size:1.5rem;}
	h4, .h4{font-size:1.25rem;}
	.wpcuf-uf-wrap .wpcuf-uf-products{display: block;}
	.wpcuf-uf-wrap .wpcuf-uf-products .wpcuf-uf-product{width: 100%;}
	
}